How to install libvlc-dev on Debian 9 (Stretch)